macOS Monterey 將不會支援 2015 年前的 MacBook Pro 和 Air

·1 分鐘文章
macOS Monterey update
macOS Monterey update

Apple 在 WWDC 上新公佈的 macOS Monterey,在對舊機種的支援力度上似乎較之前有所減弱。根據官方給出的升級名單,你需要擁有不早於 2015 年末款 iMac、2017 年款 iMac Pro、2015 年初款 MacBook Air、2015 年初款 MacBook Pro、2013 年款 Mac Pro、2014 年款 Mac mini 或 2016 年初款 MacBook 的機種,才能體驗新一代的系統。

而現有的 macOS Big Sur 可以被裝到不早於 2014 年款 iMac、2017 年款 iMac Pro、2013 年款 MacBook Air、2013 年末款 MacBook Pro、2013 年款 Mac Pro、2014 年款 Mac mini 和 2015 年款的 MacBook 上。相較之下,MBA 和 MBP 的支援範圍都縮小了一點。考慮到被「淘汰」的型號裡,其實有不少都擁有不遜於 2014 年款 Mac mini 的硬體,Apple 的這個決定還真是讓人有點疑惑呢。

我們致力為用戶建立安全而有趣的平台,讓他們與志同道合的用戶聯繫交流。為改善我們的社群體驗,我們暫時停用文章留言功能